<?xml version="1.0" encoding="UTF-8"?>
<Layout xmlns="http://soap.sforce.com/2006/04/metadata">
    <customButtons>ActivateUpdateVFButton</customButtons>
    <excludeButtons>Clone</excludeButtons>
    <excludeButtons>Delete</excludeButtons>
    <excludeButtons>Share</excludeButtons>
    <excludeButtons>Submit</excludeButtons>
    <layoutSections>
        <customLabel>true</customLabel>
        <detailHeading>false</detailHeading>
        <editHeading>false</editHeading>
        <label>New Section</label>
        <layoutColumns>
            <layoutItems>
                <height>35</height>
                <page>oppValidateAddPartner</page>
                <showLabel>false</showLabel>
                <showScrollbars>false</showScrollbars>
                <width>100%</width>
            </layoutItems>
            <layoutItems>
                <height>40</height>
                <page>AmdocsOPPStatus</page>
                <showLabel>false</showLabel>
                <showScrollbars>false</showScrollbars>
                <width>100%</width>
            </layoutItems>
        </layoutColumns>
        <style>OneColumn</style>
    </layoutSections>
    <layoutSections>
        <customLabel>true</customLabel>
        <detailHeading>false</detailHeading>
        <editHeading>false</editHeading>
        <label>New Section</label>
        <layoutColumns>
            <layoutItems>
                <behavior>Edit</behavior>
                <field>AmDocs_Transaction_Code__c</field>
            </layoutItems>
        </layoutColumns>
        <layoutColumns>
            <layoutItems>
                <behavior>Edit</behavior>
                <field>AmDocs_Transaction_Description__c</field>
            </layoutItems>
        </layoutColumns>
        <style>TwoColumnsLeftToRight</style>
    </layoutSections>
    <layoutSections>
        <customLabel>true</customLabel>
        <detailHeading>true</detailHeading>
        <editHeading>true</editHeading>
        <label>Opportunity Information</label>
        <layoutColumns>
            <layoutItems>
                <behavior>Required</behavior>
                <field>AccountId</field>
            </layoutItems>
            <layoutItems>
                <behavior>Required</behavior>
                <field>Name</field>
            </layoutItems>
            <layoutItems>
                <behavior>Edit</behavior>
                <field>Hotel_Portfolio_Owner__c</field>
            </layoutItems>
            <layoutItems>
                <behavior>Edit</behavior>
                <field>AmDocs_ResendAll__c</field>
            </layoutItems>
            <layoutItems>
                <behavior>Edit</behavior>
                <field>ThirdPartyBiller__c</field>
            </layoutItems>
            <layoutItems>
                <behavior>Edit</behavior>
                <field>AmDocs_GetTenantByBulk__c</field>
            </layoutItems>
        </layoutColumns>
        <layoutColumns>
            <layoutItems>
                <behavior>Readonly</behavior>
                <field>Status__c</field>
            </layoutItems>
            <layoutItems>
                <behavior>Readonly</behavior>
                <field>Launch_Date__c</field>
            </layoutItems>
            <layoutItems>
                <behavior>Edit</behavior>
                <field>Partner_BULK_Mute_UnMute__c</field>
            </layoutItems>
        </layoutColumns>
        <style>TwoColumnsTopToBottom</style>
    </layoutSections>
    <layoutSections>
        <customLabel>true</customLabel>
        <detailHeading>true</detailHeading>
        <editHeading>true</editHeading>
        <label>Property Information</label>
        <layoutColumns>
            <layoutItems>
                <behavior>Edit</behavior>
                <field>Legal_Name__c</field>
            </layoutItems>
            <layoutItems>
                <behavior>Required</behavior>
                <field>Address__c</field>
            </layoutItems>
            <layoutItems>
                <behavior>Required</behavior>
                <field>City__c</field>
            </layoutItems>
            <layoutItems>
                <behavior>Required</behavior>
                <field>State__c</field>
            </layoutItems>
            <layoutItems>
                <behavior>Required</behavior>
                <field>Zip__c</field>
            </layoutItems>
            <layoutItems>
                <behavior>Required</behavior>
                <field>Phone__c</field>
            </layoutItems>
            <layoutItems>
                <behavior>Required</behavior>
                <field>Number_of_Units__c</field>
            </layoutItems>
            <layoutItems>
                <behavior>Edit</behavior>
                <field>Number_of_Beds__c</field>
            </layoutItems>
            <layoutItems>
                <behavior>Required</behavior>
                <field>Category__c</field>
            </layoutItems>
            <layoutItems>
                <behavior>Required</behavior>
                <field>AmDocs_Property_Sub_Type__c</field>
            </layoutItems>
        </layoutColumns>
        <layoutColumns>
            <layoutItems>
                <behavior>Required</behavior>
                <field>AmDocs_tenantType__c</field>
            </layoutItems>
            <layoutItems>
                <behavior>Edit</behavior>
                <field>Building_Type__c</field>
            </layoutItems>
            <layoutItems>
                <behavior>Required</behavior>
                <field>System_Type__c</field>
            </layoutItems>
            <layoutItems>
                <behavior>Edit</behavior>
                <field>Number_of_smartboxes_used__c</field>
            </layoutItems>
            <layoutItems>
                <behavior>Edit</behavior>
                <field>Main_Head_End_Account__c</field>
            </layoutItems>
            <layoutItems>
                <behavior>Edit</behavior>
                <field>Shared_Head_End__c</field>
            </layoutItems>
            <layoutItems>
                <behavior>Edit</behavior>
                <field>Main_Head_Shared_Physical_Plant__c</field>
            </layoutItems>
            <layoutItems>
                <behavior>Required</behavior>
                <field>Locals_Provider__c</field>
            </layoutItems>
            <layoutItems>
                <behavior>Edit</behavior>
                <field>Brand__c</field>
            </layoutItems>
            <layoutItems>
                <behavior>Edit</behavior>
                <field>Sub_Brand__c</field>
            </layoutItems>
        </layoutColumns>
        <style>TwoColumnsTopToBottom</style>
    </layoutSections>
    <layoutSections>
        <customLabel>true</customLabel>
        <detailHeading>true</detailHeading>
        <editHeading>true</editHeading>
        <label>Promotion Information</label>
        <layoutColumns>
            <layoutItems>
                <behavior>Edit</behavior>
                <field>Amenity_Promotion__c</field>
            </layoutItems>
        </layoutColumns>
        <layoutColumns>
            <layoutItems>
                <behavior>Readonly</behavior>
                <field>Total_Price_Per_Drop__c</field>
            </layoutItems>
        </layoutColumns>
        <style>TwoColumnsTopToBottom</style>
    </layoutSections>
    <layoutSections>
        <customLabel>true</customLabel>
        <detailHeading>true</detailHeading>
        <editHeading>true</editHeading>
        <label>Comments</label>
        <layoutColumns>
            <layoutItems>
                <behavior>Edit</behavior>
                <field>Comments__c</field>
            </layoutItems>
        </layoutColumns>
        <style>OneColumn</style>
    </layoutSections>
    <layoutSections>
        <customLabel>true</customLabel>
        <detailHeading>true</detailHeading>
        <editHeading>true</editHeading>
        <label>Billing System Information</label>
        <layoutColumns>
            <layoutItems>
                <behavior>Readonly</behavior>
                <field>AmDocs_ServiceID__c</field>
            </layoutItems>
            <layoutItems>
                <behavior>Readonly</behavior>
                <field>Amdocs_CustomerID__c</field>
            </layoutItems>
            <layoutItems>
                <behavior>Readonly</behavior>
                <field>AmDocs_FAID__c</field>
            </layoutItems>
        </layoutColumns>
        <layoutColumns>
            <layoutItems>
                <behavior>Readonly</behavior>
                <field>AmDocs_SiteID__c</field>
            </layoutItems>
            <layoutItems>
                <behavior>Readonly</behavior>
                <field>AmDocs_BarID__c</field>
            </layoutItems>
        </layoutColumns>
        <style>TwoColumnsLeftToRight</style>
    </layoutSections>
    <layoutSections>
        <customLabel>true</customLabel>
        <detailHeading>true</detailHeading>
        <editHeading>true</editHeading>
        <label>Sales Process / Pipeline Data</label>
        <layoutColumns>
            <layoutItems>
                <behavior>Required</behavior>
                <field>StageName</field>
            </layoutItems>
            <layoutItems>
                <behavior>Edit</behavior>
                <field>Probability</field>
            </layoutItems>
            <layoutItems>
                <behavior>Edit</behavior>
                <field>OwnerId</field>
            </layoutItems>
            <layoutItems>
                <behavior>Edit</behavior>
                <field>ASM_Name__c</field>
            </layoutItems>
        </layoutColumns>
        <layoutColumns>
            <layoutItems>
                <behavior>Required</behavior>
                <field>CloseDate</field>
            </layoutItems>
            <layoutItems>
                <behavior>Readonly</behavior>
                <field>LastModifiedById</field>
            </layoutItems>
            <layoutItems>
                <behavior>Edit</behavior>
                <field>RecordTypeId</field>
            </layoutItems>
        </layoutColumns>
        <style>TwoColumnsLeftToRight</style>
    </layoutSections>
    <layoutSections>
        <customLabel>true</customLabel>
        <detailHeading>false</detailHeading>
        <editHeading>false</editHeading>
        <label>Custom Links</label>
        <layoutColumns/>
        <layoutColumns/>
        <layoutColumns/>
        <style>CustomLinks</style>
    </layoutSections>
    <platformActionList>
        <actionListContext>Record</actionListContext>
        <platformActionListItems>
            <actionName>Opportunity.Trip_All_Digital_Bulk_Equipment2</actionName>
            <actionType>QuickAction</actionType>
            <sortOrder>2</sortOrder>
        </platformActionListItems>
        <platformActionListItems>
            <actionName>Edit</actionName>
            <actionType>StandardButton</actionType>
            <sortOrder>0</sortOrder>
        </platformActionListItems>
        <platformActionListItems>
            <actionName>ActivateUpdateVFButton</actionName>
            <actionType>CustomButton</actionType>
            <sortOrder>1</sortOrder>
        </platformActionListItems>
    </platformActionList>
    <relatedContent>
        <relatedContentItems>
            <layoutItem>
                <behavior>Readonly</behavior>
                <field>AccountId</field>
            </layoutItem>
        </relatedContentItems>
        <relatedContentItems>
            <layoutItem>
                <behavior>Readonly</behavior>
                <field>OwnerId</field>
            </layoutItem>
        </relatedContentItems>
    </relatedContent>
    <relatedLists>
        <excludeButtons>New</excludeButtons>
        <fields>NAME</fields>
        <fields>Action__c</fields>
        <fields>Receiver_S__c</fields>
        <fields>Receiver_Model__c</fields>
        <fields>CaseID__c</fields>
        <fields>Location__c</fields>
        <relatedList>Equipment__c.Opportunity__c</relatedList>
        <sortField>NAME</sortField>
        <sortOrder>Asc</sortOrder>
    </relatedLists>
    <relatedLists>
        <excludeButtons>New</excludeButtons>
        <fields>NAME</fields>
        <fields>Action__c</fields>
        <fields>Chassis_Serial__c</fields>
        <fields>Smartbox_Leased__c</fields>
        <fields>Type_of_Equipment__c</fields>
        <fields>Serial_Number__c</fields>
        <fields>CAID__c</fields>
        <fields>SmartCard__c</fields>
        <fields>Second_ProCam__c</fields>
        <fields>Lease_Equipment_Price__c</fields>
        <relatedList>Smartbox__c.Opportunity__c</relatedList>
        <sortField>NAME</sortField>
        <sortOrder>Desc</sortOrder>
    </relatedLists>
    <relatedLists>
        <customButtons>Edit_Tenant_Equipment</customButtons>
        <excludeButtons>MassChangeOwner</excludeButtons>
        <excludeButtons>New</excludeButtons>
        <fields>NAME</fields>
        <fields>Action__c</fields>
        <fields>Smart_Card__c</fields>
        <fields>Amdocs_Tenant_ID__c</fields>
        <fields>Tenant_Account__c</fields>
        <fields>Unit__c</fields>
        <fields>Address__c</fields>
        <fields>City__c</fields>
        <fields>Customer_Last_Name__c</fields>
        <fields>LAST_UPDATE</fields>
        <relatedList>Tenant_Equipment__c.Opportunity__c</relatedList>
    </relatedLists>
    <relatedLists>
        <fields>NAME</fields>
        <fields>AmDocs_ServiceID__c</fields>
        <fields>First_Name__c</fields>
        <fields>Last_Name__c</fields>
        <fields>Address__c</fields>
        <fields>Unit__c</fields>
        <fields>City__c</fields>
        <fields>State__c</fields>
        <fields>Zip__c</fields>
        <fields>Phone_Number__c</fields>
        <relatedList>Tenant_Account__c.Opportunity__c</relatedList>
    </relatedLists>
    <relatedLists>
        <customButtons>Com_New_Case</customButtons>
        <fields>CASES.CASE_NUMBER</fields>
        <fields>CASES.CREATED_DATE</fields>
        <fields>RequestedAction__c</fields>
        <fields>CASES.RECORDTYPE</fields>
        <fields>CASES.STATUS</fields>
        <fields>CASES.PRIORITY</fields>
        <relatedList>Case.Opportunity__c</relatedList>
    </relatedLists>
    <relatedLists>
        <relatedList>RelatedNoteList</relatedList>
    </relatedLists>
    <relatedLists>
        <fields>NAME</fields>
        <fields>Status__c</fields>
        <fields>RECORDTYPE</fields>
        <fields>Contract_Start_Date__c</fields>
        <fields>Contract_Term_Months__c</fields>
        <fields>Related_DISH_Contract__c</fields>
        <relatedList>DISH_Contract__c.Opportunity__c</relatedList>
    </relatedLists>
    <relatedLists>
        <relatedList>RelatedEntityHistoryList</relatedList>
    </relatedLists>
    <relatedLists>
        <fields>NAME</fields>
        <fields>Status__c</fields>
        <fields>Averaged_Bulk_Revenue__c</fields>
        <fields>Averaged_Digital_Revenue__c</fields>
        <fields>Total_Buyout_Fee__c</fields>
        <fields>Reason_for_Termination__c</fields>
        <fields>Category__c</fields>
        <fields>Type_of_Property__c</fields>
        <relatedList>Termination_Summary__c.Opportunity__c</relatedList>
    </relatedLists>
    <relatedObjects>AccountId</relatedObjects>
    <showEmailCheckbox>false</showEmailCheckbox>
    <showHighlightsPanel>false</showHighlightsPanel>
    <showInteractionLogPanel>false</showInteractionLogPanel>
    <showRunAssignmentRulesCheckbox>false</showRunAssignmentRulesCheckbox>
    <showSubmitAndAttachButton>false</showSubmitAndAttachButton>
    <summaryLayout>
        <masterLabel>00hf200000M00h5</masterLabel>
        <sizeX>4</sizeX>
        <sizeY>0</sizeY>
        <summaryLayoutStyle>Default</summaryLayoutStyle>
    </summaryLayout>
</Layout>
